Bug 1014630 - Unit httpd.service entered failed state
Unit httpd.service entered failed state
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 08:38 EDT by Morten Stevens
Modified: 2013-12-03 19:13 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 19:13:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morten Stevens 2013-10-02 08:38:01 EDT
Description of problem:
httpd.service fails after stopping httpd

Version-Release number of selected component (if applicable):
httpd-2.4.6-2.fc20.x86_64

Steps to Reproduce:
1. Install Fedora 20
2. yum install httpd
3. systemctl start httpd
4. systemctl stop httpd

Actual results:
Oct  2 14:31:31 fc20 systemd: Stopping The Apache HTTP Server...
Oct  2 14:33:01 fc20 systemd: httpd.service stopping timed out. Killing.
Oct  2 14:34:31 fc20 systemd: httpd.service still around after SIGKILL. Ignoring.
Oct  2 14:34:31 fc20 systemd: Stopped The Apache HTTP Server.
Oct  2 14:34:31 fc20 systemd: Unit httpd.service entered failed state.

Expected results:

no error
Comment 1 Morten Stevens 2013-10-03 07:14:21 EDT
No more problems after the update to systemd-208-2.fc20.x86_64

Note You need to log in before you can comment on or make changes to this bug.